Index: dsssl-docbook-modular/Makefile
===================================================================
RCS file: /cvsroot/pkgsrc/textproc/dsssl-docbook-modular/Makefile,v
retrieving revision 1.17
diff -d -u -I\$FreeBSD:.*\$ -I\$NetBSD:.*\$ -I\$OpenBSD:.*\$ -I\$Id:.*\$ -I\$hrs:.*\$ -r1.17 Makefile
--- dsssl-docbook-modular/Makefile	17 Jul 2003 22:54:13 -0000	1.17
+++ dsssl-docbook-modular/Makefile	12 Nov 2003 19:18:34 -0000
@@ -1,22 +1,20 @@
 # $NetBSD: Makefile,v 1.17 2003/07/17 22:54:13 grant Exp $
 # FreeBSD Id: Makefile,v 1.17 1999/04/24 09:25:32 kuriyama Exp
 
-DISTNAME=	db157
-PKGNAME=	dsssl-docbook-modular-1.57
-PKGREVISION=	2
-WRKSRC=		${WRKDIR}/docbook
+#PKGNAME=	dsssl-docbook-modular-1.73
+#PKGREVISION=	1
+DISTNAME=	dsssl-docbook-modular-1.73
+WRKSRC=		${WRKDIR}
 CATEGORIES=	textproc
-MASTER_SITES=	http://nwalsh.com/docbook/dsssl/
-DISTFILES=	db157.zip db157d.zip
+MASTER_SITES=	${MASTER_SITE_SOURCEFORGE:S@$@docbook/@}
+DISTFILES=	docbook-dsssl-1.73.tar.gz
 
 MAINTAINER=	hubertf@NetBSD.org
 HOMEPAGE=	http://nwalsh.com/docbook/dsssl/
 COMMENT=	DSSSL stylesheets for the DocBook DTD by Norman Walsh
 
-BUILD_DEPENDS=	unzip-[0-9]*:../../archivers/unzip
 DEPENDS+=	docbook>=4.0:../../textproc/docbook
 
-EXTRACT_CMD=	unzip ${DOWNLOADED_DISTFILE}
 NO_MTREE=	yes
 
 USE_BUILDLINK2=	# defined
@@ -29,11 +27,9 @@
 
 pre-install:
 	${INSTALL_DATA_DIR} ${INSTDIR}
-#	@${FIND} ${WRKDIR} -name '*~' -exec ${RM} {} \;
-#	@${FIND} ${WRKDIR} -name '*.orig' -exec ${RM} {} \;
 
 do-install:
-	@${CP} -Rp ${WRKDIR}/docbook/* ${INSTDIR}
+	@${CP} -Rp ${WRKDIR}/docbook-dsssl-1.73/* ${INSTDIR}
 	@${CHOWN} -R ${SHAREOWN}:${SHAREGRP} ${INSTDIR}
 
 post-install:
Index: dsssl-docbook-modular/PLIST
===================================================================
RCS file: /cvsroot/pkgsrc/textproc/dsssl-docbook-modular/PLIST,v
retrieving revision 1.5
diff -d -u -I\$FreeBSD:.*\$ -I\$NetBSD:.*\$ -I\$OpenBSD:.*\$ -I\$Id:.*\$ -I\$hrs:.*\$ -r1.5 PLIST
--- dsssl-docbook-modular/PLIST	29 Jan 2003 21:35:09 -0000	1.5
+++ dsssl-docbook-modular/PLIST	31 May 2003 16:41:58 -0000
@@ -5,537 +4,116 @@
 share/sgml/docbook/dsssl/modular/TODO
 share/sgml/docbook/dsssl/modular/VERSION
 share/sgml/docbook/dsssl/modular/WhatsNew
-share/sgml/docbook/dsssl/modular/bin/ChangeLog
 share/sgml/docbook/dsssl/modular/bin/collateindex.pl
+share/sgml/docbook/dsssl/modular/bin/ChangeLog
 share/sgml/docbook/dsssl/modular/catalog
-share/sgml/docbook/dsssl/modular/common/ChangeLog
-share/sgml/docbook/dsssl/modular/common/Oldversion.sgm
-share/sgml/docbook/dsssl/modular/common/README
 share/sgml/docbook/dsssl/modular/common/dbcommon.dsl
 share/sgml/docbook/dsssl/modular/common/dbl10n.dsl
 share/sgml/docbook/dsssl/modular/common/dbl1ca.dsl
-share/sgml/docbook/dsssl/modular/common/dbl1ca.ent
 share/sgml/docbook/dsssl/modular/common/dbl1cs.dsl
-share/sgml/docbook/dsssl/modular/common/dbl1cs.ent
 share/sgml/docbook/dsssl/modular/common/dbl1da.dsl
-share/sgml/docbook/dsssl/modular/common/dbl1da.ent
 share/sgml/docbook/dsssl/modular/common/dbl1de.dsl
-share/sgml/docbook/dsssl/modular/common/dbl1de.ent
 share/sgml/docbook/dsssl/modular/common/dbl1el.dsl
-share/sgml/docbook/dsssl/modular/common/dbl1el.ent
 share/sgml/docbook/dsssl/modular/common/dbl1en.dsl
-share/sgml/docbook/dsssl/modular/common/dbl1en.ent
 share/sgml/docbook/dsssl/modular/common/dbl1es.dsl
-share/sgml/docbook/dsssl/modular/common/dbl1es.ent
 share/sgml/docbook/dsssl/modular/common/dbl1et.dsl
-share/sgml/docbook/dsssl/modular/common/dbl1et.ent
 share/sgml/docbook/dsssl/modular/common/dbl1fi.dsl
-share/sgml/docbook/dsssl/modular/common/dbl1fi.ent
 share/sgml/docbook/dsssl/modular/common/dbl1fr.dsl
-share/sgml/docbook/dsssl/modular/common/dbl1fr.ent
 share/sgml/docbook/dsssl/modular/common/dbl1hu.dsl
-share/sgml/docbook/dsssl/modular/common/dbl1hu.ent
 share/sgml/docbook/dsssl/modular/common/dbl1id.dsl
-share/sgml/docbook/dsssl/modular/common/dbl1id.ent
 share/sgml/docbook/dsssl/modular/common/dbl1it.dsl
-share/sgml/docbook/dsssl/modular/common/dbl1it.ent
 share/sgml/docbook/dsssl/modular/common/dbl1ja.dsl
-share/sgml/docbook/dsssl/modular/common/dbl1ja.ent
 share/sgml/docbook/dsssl/modular/common/dbl1nl.dsl
-share/sgml/docbook/dsssl/modular/common/dbl1nl.ent
 share/sgml/docbook/dsssl/modular/common/dbl1no.dsl
-share/sgml/docbook/dsssl/modular/common/dbl1no.ent
 share/sgml/docbook/dsssl/modular/common/dbl1null.dsl
 share/sgml/docbook/dsssl/modular/common/dbl1pl.dsl
-share/sgml/docbook/dsssl/modular/common/dbl1pl.ent
 share/sgml/docbook/dsssl/modular/common/dbl1pt.dsl
-share/sgml/docbook/dsssl/modular/common/dbl1pt.ent
 share/sgml/docbook/dsssl/modular/common/dbl1ptbr.dsl
-share/sgml/docbook/dsssl/modular/common/dbl1ptbr.ent
 share/sgml/docbook/dsssl/modular/common/dbl1ro.dsl
-share/sgml/docbook/dsssl/modular/common/dbl1ro.ent
 share/sgml/docbook/dsssl/modular/common/dbl1ru.dsl
-share/sgml/docbook/dsssl/modular/common/dbl1ru.ent
 share/sgml/docbook/dsssl/modular/common/dbl1sk.dsl
-share/sgml/docbook/dsssl/modular/common/dbl1sk.ent
 share/sgml/docbook/dsssl/modular/common/dbl1sl.dsl
-share/sgml/docbook/dsssl/modular/common/dbl1sl.ent
 share/sgml/docbook/dsssl/modular/common/dbl1sv.dsl
-share/sgml/docbook/dsssl/modular/common/dbl1sv.ent
 share/sgml/docbook/dsssl/modular/common/dbl1zhcn.dsl
-share/sgml/docbook/dsssl/modular/common/dbl1zhcn.ent
 share/sgml/docbook/dsssl/modular/common/dbtable.dsl
-share/sgml/docbook/dsssl/modular/contrib/html/ChangeLog
-share/sgml/docbook/dsssl/modular/contrib/html/short-biblioentry.dsl
-share/sgml/docbook/dsssl/modular/contrib/imagemap/ChangeLog
-share/sgml/docbook/dsssl/modular/contrib/imagemap/imagemap.dsl
-share/sgml/docbook/dsssl/modular/contrib/imagemap/testdoc.sgm
-share/sgml/docbook/dsssl/modular/contrib/imagemap/testimg.jpg
-share/sgml/docbook/dsssl/modular/contrib/print/ChangeLog
-share/sgml/docbook/dsssl/modular/contrib/print/short-biblioentry.dsl
-share/sgml/docbook/dsssl/modular/contrib/renumberinpart/ChangeLog
-share/sgml/docbook/dsssl/modular/contrib/renumberinpart/renumberinpart.dsl
-share/sgml/docbook/dsssl/modular/contrib/renumberinpart/test.sgm
-share/sgml/docbook/dsssl/modular/contrib/subdoc/ChangeLog
+share/sgml/docbook/dsssl/modular/common/dbl1ko.dsl
+share/sgml/docbook/dsssl/modular/common/dbl1ca.ent
+share/sgml/docbook/dsssl/modular/common/ChangeLog
+share/sgml/docbook/dsssl/modular/common/dbl1cs.ent
+share/sgml/docbook/dsssl/modular/common/dbl1da.ent
+share/sgml/docbook/dsssl/modular/common/dbl1de.ent
+share/sgml/docbook/dsssl/modular/common/dbl1el.ent
+share/sgml/docbook/dsssl/modular/common/dbl1en.ent
+share/sgml/docbook/dsssl/modular/common/dbl1es.ent
+share/sgml/docbook/dsssl/modular/common/dbl1et.ent
+share/sgml/docbook/dsssl/modular/common/dbl1fi.ent
+share/sgml/docbook/dsssl/modular/common/dbl1fr.ent
+share/sgml/docbook/dsssl/modular/common/dbl1hu.ent
+share/sgml/docbook/dsssl/modular/common/dbl1id.ent
+share/sgml/docbook/dsssl/modular/common/dbl1it.ent
+share/sgml/docbook/dsssl/modular/common/dbl1ja.ent
+share/sgml/docbook/dsssl/modular/common/dbl1ko.ent
+share/sgml/docbook/dsssl/modular/common/dbl1nl.ent
+share/sgml/docbook/dsssl/modular/common/dbl1no.ent
+share/sgml/docbook/dsssl/modular/common/dbl1pl.ent
+share/sgml/docbook/dsssl/modular/common/dbl1pt.ent
+share/sgml/docbook/dsssl/modular/common/dbl1ptbr.ent
+share/sgml/docbook/dsssl/modular/common/dbl1ro.ent
+share/sgml/docbook/dsssl/modular/common/dbl1ru.ent
+share/sgml/docbook/dsssl/modular/common/dbl1sk.ent
+share/sgml/docbook/dsssl/modular/common/dbl1sl.ent
+share/sgml/docbook/dsssl/modular/common/dbl1sv.ent
+share/sgml/docbook/dsssl/modular/common/dbl1zhcn.ent
+share/sgml/docbook/dsssl/modular/common/dbl1zhtw.ent
+share/sgml/docbook/dsssl/modular/common/dbl1sr.ent
+share/sgml/docbook/dsssl/modular/common/cs-hack.pl
+share/sgml/docbook/dsssl/modular/common/dbl1tr.ent
+share/sgml/docbook/dsssl/modular/common/dbl1fr.ent.bak.bak
+share/sgml/docbook/dsssl/modular/common/dbl1sr.dsl
+share/sgml/docbook/dsssl/modular/common/dbl1zhtw.dsl
+share/sgml/docbook/dsssl/modular/common/dbl1af.ent
+share/sgml/docbook/dsssl/modular/common/dbl1tr.dsl
+share/sgml/docbook/dsssl/modular/common/dbl1af.dsl
 share/sgml/docbook/dsssl/modular/contrib/subdoc/book.sgm
-share/sgml/docbook/dsssl/modular/contrib/subdoc/subdoc.dsl
-share/sgml/docbook/dsssl/modular/contrib/subdoc/subdoc.dtd
 share/sgml/docbook/dsssl/modular/contrib/subdoc/subdoc1.sgm
 share/sgml/docbook/dsssl/modular/contrib/subdoc/subdoc2.sgm
+share/sgml/docbook/dsssl/modular/contrib/subdoc/subdoc.dsl
+share/sgml/docbook/dsssl/modular/contrib/subdoc/subdoc.dtd
 share/sgml/docbook/dsssl/modular/contrib/subdoc/subdocbc.mod
-share/sgml/docbook/dsssl/modular/doc/ChangeLog
-share/sgml/docbook/dsssl/modular/doc/collateindex.html
-share/sgml/docbook/dsssl/modular/doc/common.html
-share/sgml/docbook/dsssl/modular/doc/custom.html
-share/sgml/docbook/dsssl/modular/doc/html.html
-share/sgml/docbook/dsssl/modular/doc/html/ChangeLog
-share/sgml/docbook/dsssl/modular/doc/html/admon-graphic-width.html
-share/sgml/docbook/dsssl/modular/doc/html/admon-graphic.html
-share/sgml/docbook/dsssl/modular/doc/html/admon-graphics-path.html
-share/sgml/docbook/dsssl/modular/doc/html/admon-graphics.html
-share/sgml/docbook/dsssl/modular/doc/html/always-format-variablelist-as-table.html
-share/sgml/docbook/dsssl/modular/doc/html/annotate-toc.html
-share/sgml/docbook/dsssl/modular/doc/html/biblio-citation-check.html
-share/sgml/docbook/dsssl/modular/doc/html/biblio-number.html
-share/sgml/docbook/dsssl/modular/doc/html/biblio-xref-title.html
-share/sgml/docbook/dsssl/modular/doc/html/body-attr.html
-share/sgml/docbook/dsssl/modular/doc/html/callout-default-col.html
-share/sgml/docbook/dsssl/modular/doc/html/callout-graphics-number-limit.html
-share/sgml/docbook/dsssl/modular/doc/html/callout-graphics-path.html
-share/sgml/docbook/dsssl/modular/doc/html/callout-graphics.html
-share/sgml/docbook/dsssl/modular/doc/html/cals-table-class.html
-share/sgml/docbook/dsssl/modular/doc/html/chapter-autolabel.html
-share/sgml/docbook/dsssl/modular/doc/html/content-title-end-punct.html
-share/sgml/docbook/dsssl/modular/doc/html/css-decoration.html
-share/sgml/docbook/dsssl/modular/doc/html/css-liststyle-alist.html
-share/sgml/docbook/dsssl/modular/doc/html/default-quadding.html
-share/sgml/docbook/dsssl/modular/doc/html/default-simplesect-level.html
-share/sgml/docbook/dsssl/modular/doc/html/default-title-end-punct.html
-share/sgml/docbook/dsssl/modular/doc/html/default-variablelist-termlength.html
-share/sgml/docbook/dsssl/modular/doc/html/equation-rules.html
-share/sgml/docbook/dsssl/modular/doc/html/example-rules.html
-share/sgml/docbook/dsssl/modular/doc/html/figure-rules.html
-share/sgml/docbook/dsssl/modular/doc/html/filter-used.html
-share/sgml/docbook/dsssl/modular/doc/html/firstterm-bold.html
-share/sgml/docbook/dsssl/modular/doc/html/fix-para-wrappers.html
-share/sgml/docbook/dsssl/modular/doc/html/footer-navigation.html
-share/sgml/docbook/dsssl/modular/doc/html/footnotes-at-end.html
-share/sgml/docbook/dsssl/modular/doc/html/force-chapter-toc.html
-share/sgml/docbook/dsssl/modular/doc/html/funcsynopsis-decoration.html
-share/sgml/docbook/dsssl/modular/doc/html/funcsynopsis-style.html
-share/sgml/docbook/dsssl/modular/doc/html/generate-article-titlepage.html
-share/sgml/docbook/dsssl/modular/doc/html/generate-article-toc.html
-share/sgml/docbook/dsssl/modular/doc/html/generate-book-lot-list.html
-share/sgml/docbook/dsssl/modular/doc/html/generate-book-titlepage.html
-share/sgml/docbook/dsssl/modular/doc/html/generate-book-toc.html
-share/sgml/docbook/dsssl/modular/doc/html/generate-chapter-toc.html
-share/sgml/docbook/dsssl/modular/doc/html/generate-legalnotice-link.html
-share/sgml/docbook/dsssl/modular/doc/html/generate-part-titlepage.html
-share/sgml/docbook/dsssl/modular/doc/html/generate-part-toc-on-titlepage.html
-share/sgml/docbook/dsssl/modular/doc/html/generate-part-toc.html
-share/sgml/docbook/dsssl/modular/doc/html/generate-partintro-on-titlepage.html
-share/sgml/docbook/dsssl/modular/doc/html/generate-qandaset-toc.html
-share/sgml/docbook/dsssl/modular/doc/html/generate-reference-titlepage.html
-share/sgml/docbook/dsssl/modular/doc/html/generate-reference-toc-on-titlepage.html
-share/sgml/docbook/dsssl/modular/doc/html/generate-reference-toc.html
-share/sgml/docbook/dsssl/modular/doc/html/generate-set-titlepage.html
-share/sgml/docbook/dsssl/modular/doc/html/generate-set-toc.html
-share/sgml/docbook/dsssl/modular/doc/html/gentext-nav-tblwidth.html
-share/sgml/docbook/dsssl/modular/doc/html/gentext-nav-use-ff.html
-share/sgml/docbook/dsssl/modular/doc/html/gentext-nav-use-tables.html
-share/sgml/docbook/dsssl/modular/doc/html/graphic-default-extension.html
-share/sgml/docbook/dsssl/modular/doc/html/graphic-extensions.html
-share/sgml/docbook/dsssl/modular/doc/html/header-navigation.html
-share/sgml/docbook/dsssl/modular/doc/html/honorific-punctuation.html
-share/sgml/docbook/dsssl/modular/doc/html/html-ext.html
-share/sgml/docbook/dsssl/modular/doc/html/html-header-tags.html
-share/sgml/docbook/dsssl/modular/doc/html/html-index-filename.html
-share/sgml/docbook/dsssl/modular/doc/html/html-index.html
-share/sgml/docbook/dsssl/modular/doc/html/html-manifest-filename.html
-share/sgml/docbook/dsssl/modular/doc/html/html-manifest.html
-share/sgml/docbook/dsssl/modular/doc/html/html-prefix.html
-share/sgml/docbook/dsssl/modular/doc/html/html-pubid.html
-share/sgml/docbook/dsssl/modular/doc/html/html-use-lang-in-filename.html
-share/sgml/docbook/dsssl/modular/doc/html/html40.html
-share/sgml/docbook/dsssl/modular/doc/html/image-library-filename.html
-share/sgml/docbook/dsssl/modular/doc/html/image-library.html
-share/sgml/docbook/dsssl/modular/doc/html/indent-address-lines.html
-share/sgml/docbook/dsssl/modular/doc/html/indent-funcsynopsisinfo-lines.html
-share/sgml/docbook/dsssl/modular/doc/html/indent-literallayout-lines.html
-share/sgml/docbook/dsssl/modular/doc/html/indent-programlisting-lines.html
-share/sgml/docbook/dsssl/modular/doc/html/indent-screen-lines.html
-share/sgml/docbook/dsssl/modular/doc/html/indent-synopsis-lines.html
-share/sgml/docbook/dsssl/modular/doc/html/index.html
-share/sgml/docbook/dsssl/modular/doc/html/informalequation-rules.html
-share/sgml/docbook/dsssl/modular/doc/html/informalexample-rules.html
-share/sgml/docbook/dsssl/modular/doc/html/informalfigure-rules.html
-share/sgml/docbook/dsssl/modular/doc/html/informaltable-rules.html
-share/sgml/docbook/dsssl/modular/doc/html/label-preface-sections.html
-share/sgml/docbook/dsssl/modular/doc/html/legalnotice-link-file.html
-share/sgml/docbook/dsssl/modular/doc/html/linenumber-length.html
-share/sgml/docbook/dsssl/modular/doc/html/linenumber-mod.html
-share/sgml/docbook/dsssl/modular/doc/html/linenumber-padchar.html
-share/sgml/docbook/dsssl/modular/doc/html/linenumber-space.html
-share/sgml/docbook/dsssl/modular/doc/html/link-mailto-url.html
-share/sgml/docbook/dsssl/modular/doc/html/ln15.htm
-share/sgml/docbook/dsssl/modular/doc/html/may-format-variablelist-as-table.html
-share/sgml/docbook/dsssl/modular/doc/html/nochunks.html
-share/sgml/docbook/dsssl/modular/doc/html/number-address-lines.html
-share/sgml/docbook/dsssl/modular/doc/html/number-funcsynopsisinfo-lines.html
-share/sgml/docbook/dsssl/modular/doc/html/number-literallayout-lines.html
-share/sgml/docbook/dsssl/modular/doc/html/number-programlisting-lines.html
-share/sgml/docbook/dsssl/modular/doc/html/number-screen-lines.html
-share/sgml/docbook/dsssl/modular/doc/html/number-synopsis-lines.html
-share/sgml/docbook/dsssl/modular/doc/html/object-titles-after.html
-share/sgml/docbook/dsssl/modular/doc/html/olink-fragid.html
-share/sgml/docbook/dsssl/modular/doc/html/olink-outline-ext.html
-share/sgml/docbook/dsssl/modular/doc/html/olink-pubid.html
-share/sgml/docbook/dsssl/modular/doc/html/olink-resolution.html
-share/sgml/docbook/dsssl/modular/doc/html/olink-sysid.html
-share/sgml/docbook/dsssl/modular/doc/html/othername-in-middle.html
-share/sgml/docbook/dsssl/modular/doc/html/output-dir.html
-share/sgml/docbook/dsssl/modular/doc/html/qanda-inherit-numeration.html
-share/sgml/docbook/dsssl/modular/doc/html/r1047.htm
-share/sgml/docbook/dsssl/modular/doc/html/r1115.htm
-share/sgml/docbook/dsssl/modular/doc/html/r1185.htm
-share/sgml/docbook/dsssl/modular/doc/html/r1260.htm
-share/sgml/docbook/dsssl/modular/doc/html/r1344.htm
-share/sgml/docbook/dsssl/modular/doc/html/r1422.htm
-share/sgml/docbook/dsssl/modular/doc/html/r1733.htm
-share/sgml/docbook/dsssl/modular/doc/html/r1820.htm
-share/sgml/docbook/dsssl/modular/doc/html/r1906.htm
-share/sgml/docbook/dsssl/modular/doc/html/r2076.htm
-share/sgml/docbook/dsssl/modular/doc/html/r22.htm
-share/sgml/docbook/dsssl/modular/doc/html/r228.htm
-share/sgml/docbook/dsssl/modular/doc/html/r396.htm
-share/sgml/docbook/dsssl/modular/doc/html/r463.htm
-share/sgml/docbook/dsssl/modular/doc/html/r515.htm
-share/sgml/docbook/dsssl/modular/doc/html/r586.htm
-share/sgml/docbook/dsssl/modular/doc/html/r676.htm
-share/sgml/docbook/dsssl/modular/doc/html/refentry-generate-name.html
-share/sgml/docbook/dsssl/modular/doc/html/refentry-xref-italic.html
-share/sgml/docbook/dsssl/modular/doc/html/refentry-xref-manvolnum.html
-share/sgml/docbook/dsssl/modular/doc/html/root-filename.html
-share/sgml/docbook/dsssl/modular/doc/html/rootchunk.html
-share/sgml/docbook/dsssl/modular/doc/html/section-autolabel.html
-share/sgml/docbook/dsssl/modular/doc/html/shade-verbatim-attr.html
-share/sgml/docbook/dsssl/modular/doc/html/shade-verbatim.html
-share/sgml/docbook/dsssl/modular/doc/html/show-comments.html
-share/sgml/docbook/dsssl/modular/doc/html/simplelist-column-width.html
-share/sgml/docbook/dsssl/modular/doc/html/spacing-paras.html
-share/sgml/docbook/dsssl/modular/doc/html/stylesheet-type.html
-share/sgml/docbook/dsssl/modular/doc/html/stylesheet.html
-share/sgml/docbook/dsssl/modular/doc/html/table-element-list.html
-share/sgml/docbook/dsssl/modular/doc/html/table-rules.html
-share/sgml/docbook/dsssl/modular/doc/html/table-width.html
-share/sgml/docbook/dsssl/modular/doc/html/titlepage-in-info-order.html
-share/sgml/docbook/dsssl/modular/doc/html/use-id-as-filename.html
-share/sgml/docbook/dsssl/modular/doc/html/use-output-dir.html
-share/sgml/docbook/dsssl/modular/doc/html/writing-mode.html
-share/sgml/docbook/dsssl/modular/doc/imagelib.html
-share/sgml/docbook/dsssl/modular/doc/index.html
-share/sgml/docbook/dsssl/modular/doc/indexing.html
-share/sgml/docbook/dsssl/modular/doc/install.html
-share/sgml/docbook/dsssl/modular/doc/lib.html
-share/sgml/docbook/dsssl/modular/doc/lib/ChangeLog
-share/sgml/docbook/dsssl/modular/doc/lib/absolute-child-number.html
-share/sgml/docbook/dsssl/modular/doc/lib/ancestor-member.html
-share/sgml/docbook/dsssl/modular/doc/lib/assoc-objs.html
-share/sgml/docbook/dsssl/modular/doc/lib/assoc.html
-share/sgml/docbook/dsssl/modular/doc/lib/case-fold-down-char.html
-share/sgml/docbook/dsssl/modular/doc/lib/case-fold-down-charlist.html
-share/sgml/docbook/dsssl/modular/doc/lib/case-fold-down.html
-share/sgml/docbook/dsssl/modular/doc/lib/case-fold-up-char.html
-share/sgml/docbook/dsssl/modular/doc/lib/case-fold-up-charlist.html
-share/sgml/docbook/dsssl/modular/doc/lib/case-fold-up.html
-share/sgml/docbook/dsssl/modular/doc/lib/component-child-number.html
-share/sgml/docbook/dsssl/modular/doc/lib/component-descendant-list-node-list.html
-share/sgml/docbook/dsssl/modular/doc/lib/component-descendant-node-list.html
-share/sgml/docbook/dsssl/modular/doc/lib/component-list-child-number.html
-share/sgml/docbook/dsssl/modular/doc/lib/constant-list.html
-share/sgml/docbook/dsssl/modular/doc/lib/copy-string.html
-share/sgml/docbook/dsssl/modular/doc/lib/decrement-list-members.html
-share/sgml/docbook/dsssl/modular/doc/lib/default-lowercase-list.html
-share/sgml/docbook/dsssl/modular/doc/lib/default-uppercase-list.html
-share/sgml/docbook/dsssl/modular/doc/lib/descendant-of-p.html
-share/sgml/docbook/dsssl/modular/doc/lib/dingbat.html
-share/sgml/docbook/dsssl/modular/doc/lib/directory-depth.html
-share/sgml/docbook/dsssl/modular/doc/lib/expand-children.html
-share/sgml/docbook/dsssl/modular/doc/lib/expt.html
-share/sgml/docbook/dsssl/modular/doc/lib/file-extension.html
-share/sgml/docbook/dsssl/modular/doc/lib/find-first-char.html
-share/sgml/docbook/dsssl/modular/doc/lib/has-ancestor-member-p.html
-share/sgml/docbook/dsssl/modular/doc/lib/ifollow.html
-share/sgml/docbook/dsssl/modular/doc/lib/include-file.html
-share/sgml/docbook/dsssl/modular/doc/lib/index.html
-share/sgml/docbook/dsssl/modular/doc/lib/ipreced.html
-share/sgml/docbook/dsssl/modular/doc/lib/join.html
-share/sgml/docbook/dsssl/modular/doc/lib/length-string-number-part.html
-share/sgml/docbook/dsssl/modular/doc/lib/length-string-unit-part.html
-share/sgml/docbook/dsssl/modular/doc/lib/list-2-string.html
-share/sgml/docbook/dsssl/modular/doc/lib/list-head.html
-share/sgml/docbook/dsssl/modular/doc/lib/list-member-find.html
-share/sgml/docbook/dsssl/modular/doc/lib/list-put.html
-share/sgml/docbook/dsssl/modular/doc/lib/ln15.htm
-share/sgml/docbook/dsssl/modular/doc/lib/map.html
-share/sgml/docbook/dsssl/modular/doc/lib/match-split-list.html
-share/sgml/docbook/dsssl/modular/doc/lib/match-split-string-list.html
-share/sgml/docbook/dsssl/modular/doc/lib/match-split.html
-share/sgml/docbook/dsssl/modular/doc/lib/match-substitute-sosofo.html
-share/sgml/docbook/dsssl/modular/doc/lib/measurement-to-length.html
-share/sgml/docbook/dsssl/modular/doc/lib/my-debug.html
-share/sgml/docbook/dsssl/modular/doc/lib/node-2-string.html
-share/sgml/docbook/dsssl/modular/doc/lib/node-list-filter-by-gi.html
-share/sgml/docbook/dsssl/modular/doc/lib/node-list-filter-by-not-gi.html
-share/sgml/docbook/dsssl/modular/doc/lib/node-list-filter-elements.html
-share/sgml/docbook/dsssl/modular/doc/lib/node-list-filter-out-pis.html
-share/sgml/docbook/dsssl/modular/doc/lib/node-list-first-element.html
-share/sgml/docbook/dsssl/modular/doc/lib/node-list-last-element.html
-share/sgml/docbook/dsssl/modular/doc/lib/node-list-last.html
-share/sgml/docbook/dsssl/modular/doc/lib/node-list-reduce.html
-share/sgml/docbook/dsssl/modular/doc/lib/normalize.html
-share/sgml/docbook/dsssl/modular/doc/lib/nth-node.html
-share/sgml/docbook/dsssl/modular/doc/lib/pad-string.html
-share/sgml/docbook/dsssl/modular/doc/lib/parse-measurement.html
-share/sgml/docbook/dsssl/modular/doc/lib/parse-pi-attribute.html
-share/sgml/docbook/dsssl/modular/doc/lib/parse-skip-pi-attribute.html
-share/sgml/docbook/dsssl/modular/doc/lib/parse-starttag-pi.html
-share/sgml/docbook/dsssl/modular/doc/lib/r274.htm
-share/sgml/docbook/dsssl/modular/doc/lib/r28.htm
-share/sgml/docbook/dsssl/modular/doc/lib/r300.htm
-share/sgml/docbook/dsssl/modular/doc/lib/r49.htm
-share/sgml/docbook/dsssl/modular/doc/lib/repl-substring-list-p.html
-share/sgml/docbook/dsssl/modular/doc/lib/repl-substring-list-repl.html
-share/sgml/docbook/dsssl/modular/doc/lib/repl-substring-list-target.html
-share/sgml/docbook/dsssl/modular/doc/lib/repl-substring-list.html
-share/sgml/docbook/dsssl/modular/doc/lib/repl-substring-p.html
-share/sgml/docbook/dsssl/modular/doc/lib/repl-substring.html
-share/sgml/docbook/dsssl/modular/doc/lib/sgml-root-element.html
-share/sgml/docbook/dsssl/modular/doc/lib/sgml-root-elementX3F.html
-share/sgml/docbook/dsssl/modular/doc/lib/siblings.html
-share/sgml/docbook/dsssl/modular/doc/lib/split.html
-share/sgml/docbook/dsssl/modular/doc/lib/string-2-list.html
-share/sgml/docbook/dsssl/modular/doc/lib/string-index.html
-share/sgml/docbook/dsssl/modular/doc/lib/string-list-sosofo.html
-share/sgml/docbook/dsssl/modular/doc/lib/string-replace-list.html
-share/sgml/docbook/dsssl/modular/doc/lib/string-replace.html
-share/sgml/docbook/dsssl/modular/doc/lib/string-with-space.html
-share/sgml/docbook/dsssl/modular/doc/lib/strip.html
-share/sgml/docbook/dsssl/modular/doc/lib/system-id-filename.html
-share/sgml/docbook/dsssl/modular/doc/lib/trim-string.html
-share/sgml/docbook/dsssl/modular/doc/lib/unit-conversion-alist.html
-share/sgml/docbook/dsssl/modular/doc/lib/url-encode-char.html
-share/sgml/docbook/dsssl/modular/doc/lib/url-encode-string.html
-share/sgml/docbook/dsssl/modular/doc/lib/version.html
-share/sgml/docbook/dsssl/modular/doc/ln13.htm
-share/sgml/docbook/dsssl/modular/doc/olinksemantics.html
-share/sgml/docbook/dsssl/modular/doc/otherdoc.html
-share/sgml/docbook/dsssl/modular/doc/print.html
-share/sgml/docbook/dsssl/modular/doc/print/ChangeLog
-share/sgml/docbook/dsssl/modular/doc/print/admon-font-family.html
-share/sgml/docbook/dsssl/modular/doc/print/admon-graphic-width.html
-share/sgml/docbook/dsssl/modular/doc/print/admon-graphic.html
-share/sgml/docbook/dsssl/modular/doc/print/admon-graphics-path.html
-share/sgml/docbook/dsssl/modular/doc/print/admon-graphics.html
-share/sgml/docbook/dsssl/modular/doc/print/always-format-variablelist-as-table.html
-share/sgml/docbook/dsssl/modular/doc/print/article-page-number-restart.html
-share/sgml/docbook/dsssl/modular/doc/print/article-subtitle-quadding.html
-share/sgml/docbook/dsssl/modular/doc/print/article-title-quadding.html
-share/sgml/docbook/dsssl/modular/doc/print/bf-size.html
-share/sgml/docbook/dsssl/modular/doc/print/biblio-citation-check.html
-share/sgml/docbook/dsssl/modular/doc/print/biblio-number.html
-share/sgml/docbook/dsssl/modular/doc/print/biblio-xref-title.html
-share/sgml/docbook/dsssl/modular/doc/print/block-sep.html
-share/sgml/docbook/dsssl/modular/doc/print/block-start-indent.html
-share/sgml/docbook/dsssl/modular/doc/print/body-font-family.html
-share/sgml/docbook/dsssl/modular/doc/print/body-start-indent.html
-share/sgml/docbook/dsssl/modular/doc/print/body-width.html
-share/sgml/docbook/dsssl/modular/doc/print/bop-footnotes.html
-share/sgml/docbook/dsssl/modular/doc/print/bottom-margin.html
-share/sgml/docbook/dsssl/modular/doc/print/callout-default-col.html
-share/sgml/docbook/dsssl/modular/doc/print/callout-fancy-bug.html
-share/sgml/docbook/dsssl/modular/doc/print/chap-app-running-head-autolabel.html
-share/sgml/docbook/dsssl/modular/doc/print/chap-app-running-heads.html
-share/sgml/docbook/dsssl/modular/doc/print/chapter-autolabel.html
-share/sgml/docbook/dsssl/modular/doc/print/component-subtitle-quadding.html
-share/sgml/docbook/dsssl/modular/doc/print/component-title-quadding.html
-share/sgml/docbook/dsssl/modular/doc/print/content-title-end-punct.html
-share/sgml/docbook/dsssl/modular/doc/print/default-backend.html
-share/sgml/docbook/dsssl/modular/doc/print/default-quadding.html
-share/sgml/docbook/dsssl/modular/doc/print/default-simplesect-level.html
-share/sgml/docbook/dsssl/modular/doc/print/default-title-end-punct.html
-share/sgml/docbook/dsssl/modular/doc/print/default-variablelist-termlength.html
-share/sgml/docbook/dsssl/modular/doc/print/division-subtitle-quadding.html
-share/sgml/docbook/dsssl/modular/doc/print/division-title-quadding.html
-share/sgml/docbook/dsssl/modular/doc/print/equation-rules.html
-share/sgml/docbook/dsssl/modular/doc/print/example-rules.html
-share/sgml/docbook/dsssl/modular/doc/print/figure-rules.html
-share/sgml/docbook/dsssl/modular/doc/print/filter-used.html
-share/sgml/docbook/dsssl/modular/doc/print/firstterm-bold.html
-share/sgml/docbook/dsssl/modular/doc/print/footer-margin.html
-share/sgml/docbook/dsssl/modular/doc/print/footnote-size-factor.html
-share/sgml/docbook/dsssl/modular/doc/print/footnote-ulinks.html
-share/sgml/docbook/dsssl/modular/doc/print/formal-object-float.html
-share/sgml/docbook/dsssl/modular/doc/print/funcsynopsis-decoration.html
-share/sgml/docbook/dsssl/modular/doc/print/funcsynopsis-style.html
-share/sgml/docbook/dsssl/modular/doc/print/generate-article-titlepage.html
-share/sgml/docbook/dsssl/modular/doc/print/generate-article-toc-on-titlepage.html
-share/sgml/docbook/dsssl/modular/doc/print/generate-article-toc.html
-share/sgml/docbook/dsssl/modular/doc/print/generate-article-ttlpg-on-sep-page.html
-share/sgml/docbook/dsssl/modular/doc/print/generate-book-lot-list.html
-share/sgml/docbook/dsssl/modular/doc/print/generate-book-titlepage.html
-share/sgml/docbook/dsssl/modular/doc/print/generate-book-toc.html
-share/sgml/docbook/dsssl/modular/doc/print/generate-heading-level.html
-share/sgml/docbook/dsssl/modular/doc/print/generate-part-titlepage.html
-share/sgml/docbook/dsssl/modular/doc/print/generate-part-toc-on-titlepage.html
-share/sgml/docbook/dsssl/modular/doc/print/generate-part-toc.html
-share/sgml/docbook/dsssl/modular/doc/print/generate-partintro-on-titlepage.html
-share/sgml/docbook/dsssl/modular/doc/print/generate-reference-titlepage.html
-share/sgml/docbook/dsssl/modular/doc/print/generate-reference-toc-on-titlepage.html
-share/sgml/docbook/dsssl/modular/doc/print/generate-reference-toc.html
-share/sgml/docbook/dsssl/modular/doc/print/generate-set-titlepage.html
-share/sgml/docbook/dsssl/modular/doc/print/generate-set-toc.html
-share/sgml/docbook/dsssl/modular/doc/print/graphic-default-extension.html
-share/sgml/docbook/dsssl/modular/doc/print/graphic-extensions.html
-share/sgml/docbook/dsssl/modular/doc/print/guilabel-font-family.html
-share/sgml/docbook/dsssl/modular/doc/print/head-after-factor.html
-share/sgml/docbook/dsssl/modular/doc/print/head-before-factor.html
-share/sgml/docbook/dsssl/modular/doc/print/header-margin.html
-share/sgml/docbook/dsssl/modular/doc/print/honorific-punctuation.html
-share/sgml/docbook/dsssl/modular/doc/print/hsize-bump-factor.html
-share/sgml/docbook/dsssl/modular/doc/print/hyphenation.html
-share/sgml/docbook/dsssl/modular/doc/print/image-library-filename.html
-share/sgml/docbook/dsssl/modular/doc/print/image-library.html
-share/sgml/docbook/dsssl/modular/doc/print/indent-address-lines.html
-share/sgml/docbook/dsssl/modular/doc/print/indent-funcsynopsisinfo-lines.html
-share/sgml/docbook/dsssl/modular/doc/print/indent-literallayout-lines.html
-share/sgml/docbook/dsssl/modular/doc/print/indent-programlisting-lines.html
-share/sgml/docbook/dsssl/modular/doc/print/indent-screen-lines.html
-share/sgml/docbook/dsssl/modular/doc/print/indent-synopsis-lines.html
-share/sgml/docbook/dsssl/modular/doc/print/index.html
-share/sgml/docbook/dsssl/modular/doc/print/informalequation-rules.html
-share/sgml/docbook/dsssl/modular/doc/print/informalexample-rules.html
-share/sgml/docbook/dsssl/modular/doc/print/informalfigure-rules.html
-share/sgml/docbook/dsssl/modular/doc/print/informaltable-rules.html
-share/sgml/docbook/dsssl/modular/doc/print/kr-funcsynopsis-indent.html
-share/sgml/docbook/dsssl/modular/doc/print/label-preface-sections.html
-share/sgml/docbook/dsssl/modular/doc/print/left-margin.html
-share/sgml/docbook/dsssl/modular/doc/print/line-spacing-factor.html
-share/sgml/docbook/dsssl/modular/doc/print/linenumber-length.html
-share/sgml/docbook/dsssl/modular/doc/print/linenumber-mod.html
-share/sgml/docbook/dsssl/modular/doc/print/linenumber-padchar.html
-share/sgml/docbook/dsssl/modular/doc/print/linenumber-space.html
-share/sgml/docbook/dsssl/modular/doc/print/ln15.htm
-share/sgml/docbook/dsssl/modular/doc/print/may-format-variablelist-as-table.html
-share/sgml/docbook/dsssl/modular/doc/print/mif-backend.html
-share/sgml/docbook/dsssl/modular/doc/print/min-leading.html
-share/sgml/docbook/dsssl/modular/doc/print/mono-font-family.html
-share/sgml/docbook/dsssl/modular/doc/print/number-address-lines.html
-share/sgml/docbook/dsssl/modular/doc/print/number-funcsynopsisinfo-lines.html
-share/sgml/docbook/dsssl/modular/doc/print/number-literallayout-lines.html
-share/sgml/docbook/dsssl/modular/doc/print/number-programlisting-lines.html
-share/sgml/docbook/dsssl/modular/doc/print/number-screen-lines.html
-share/sgml/docbook/dsssl/modular/doc/print/number-synopsis-lines.html
-share/sgml/docbook/dsssl/modular/doc/print/object-rule-thickness.html
-share/sgml/docbook/dsssl/modular/doc/print/object-titles-after.html
-share/sgml/docbook/dsssl/modular/doc/print/olink-outline-ext.html
-share/sgml/docbook/dsssl/modular/doc/print/othername-in-middle.html
-share/sgml/docbook/dsssl/modular/doc/print/page-balance-columns.html
-share/sgml/docbook/dsssl/modular/doc/print/page-column-sep.html
-share/sgml/docbook/dsssl/modular/doc/print/page-height.html
-share/sgml/docbook/dsssl/modular/doc/print/page-n-columns.html
-share/sgml/docbook/dsssl/modular/doc/print/page-number-restart.html
-share/sgml/docbook/dsssl/modular/doc/print/page-width.html
-share/sgml/docbook/dsssl/modular/doc/print/paper-type.html
-share/sgml/docbook/dsssl/modular/doc/print/para-indent-firstpara.html
-share/sgml/docbook/dsssl/modular/doc/print/para-indent.html
-share/sgml/docbook/dsssl/modular/doc/print/para-sep.html
-share/sgml/docbook/dsssl/modular/doc/print/print-backend.html
-share/sgml/docbook/dsssl/modular/doc/print/qanda-inherit-numeration.html
-share/sgml/docbook/dsssl/modular/doc/print/r1203.htm
-share/sgml/docbook/dsssl/modular/doc/print/r1271.htm
-share/sgml/docbook/dsssl/modular/doc/print/r1315.htm
-share/sgml/docbook/dsssl/modular/doc/print/r1683.htm
-share/sgml/docbook/dsssl/modular/doc/print/r1750.htm
-share/sgml/docbook/dsssl/modular/doc/print/r177.htm
-share/sgml/docbook/dsssl/modular/doc/print/r1912.htm
-share/sgml/docbook/dsssl/modular/doc/print/r1987.htm
-share/sgml/docbook/dsssl/modular/doc/print/r2006.htm
-share/sgml/docbook/dsssl/modular/doc/print/r2040.htm
-share/sgml/docbook/dsssl/modular/doc/print/r2118.htm
-share/sgml/docbook/dsssl/modular/doc/print/r2153.htm
-share/sgml/docbook/dsssl/modular/doc/print/r22.htm
-share/sgml/docbook/dsssl/modular/doc/print/r2226.htm
-share/sgml/docbook/dsssl/modular/doc/print/r2330.htm
-share/sgml/docbook/dsssl/modular/doc/print/r2385.htm
-share/sgml/docbook/dsssl/modular/doc/print/r2576.htm
-share/sgml/docbook/dsssl/modular/doc/print/r329.htm
-share/sgml/docbook/dsssl/modular/doc/print/r471.htm
-share/sgml/docbook/dsssl/modular/doc/print/r736.htm
-share/sgml/docbook/dsssl/modular/doc/print/r831.htm
-share/sgml/docbook/dsssl/modular/doc/print/refentry-generate-name.html
-share/sgml/docbook/dsssl/modular/doc/print/refentry-keep.html
-share/sgml/docbook/dsssl/modular/doc/print/refentry-name-font-family.html
-share/sgml/docbook/dsssl/modular/doc/print/refentry-new-page.html
-share/sgml/docbook/dsssl/modular/doc/print/refentry-xref-italic.html
-share/sgml/docbook/dsssl/modular/doc/print/refentry-xref-manvolnum.html
-share/sgml/docbook/dsssl/modular/doc/print/right-margin.html
-share/sgml/docbook/dsssl/modular/doc/print/rtf-backend.html
-share/sgml/docbook/dsssl/modular/doc/print/section-autolabel.html
-share/sgml/docbook/dsssl/modular/doc/print/section-subtitle-quadding.html
-share/sgml/docbook/dsssl/modular/doc/print/section-title-quadding.html
-share/sgml/docbook/dsssl/modular/doc/print/show-comments.html
-share/sgml/docbook/dsssl/modular/doc/print/show-ulinks.html
-share/sgml/docbook/dsssl/modular/doc/print/simplelist-column-width.html
-share/sgml/docbook/dsssl/modular/doc/print/smaller-size-factor.html
-share/sgml/docbook/dsssl/modular/doc/print/ss-shift-factor.html
-share/sgml/docbook/dsssl/modular/doc/print/ss-size-factor.html
-share/sgml/docbook/dsssl/modular/doc/print/table-element-list.html
-share/sgml/docbook/dsssl/modular/doc/print/table-rules.html
-share/sgml/docbook/dsssl/modular/doc/print/tex-backend.html
-share/sgml/docbook/dsssl/modular/doc/print/text-width.html
-share/sgml/docbook/dsssl/modular/doc/print/title-font-family.html
-share/sgml/docbook/dsssl/modular/doc/print/titlepage-in-info-order.html
-share/sgml/docbook/dsssl/modular/doc/print/titlepage-n-columns.html
-share/sgml/docbook/dsssl/modular/doc/print/top-margin.html
-share/sgml/docbook/dsssl/modular/doc/print/two-side.html
-share/sgml/docbook/dsssl/modular/doc/print/verbatim-default-width.html
-share/sgml/docbook/dsssl/modular/doc/print/verbatim-size-factor.html
-share/sgml/docbook/dsssl/modular/doc/print/visual-acuity.html
-share/sgml/docbook/dsssl/modular/doc/print/writing-mode.html
-share/sgml/docbook/dsssl/modular/doc/testdata/ChangeLog
-share/sgml/docbook/dsssl/modular/doc/testdata/c01.htm
-share/sgml/docbook/dsssl/modular/doc/testdata/jtest.dsl
-share/sgml/docbook/dsssl/modular/doc/testdata/jtest.rtf
-share/sgml/docbook/dsssl/modular/doc/testdata/jtest.sgm
-share/sgml/docbook/dsssl/modular/doc/testdata/test.rtf
-share/sgml/docbook/dsssl/modular/doc/testdata/test.sgm
-share/sgml/docbook/dsssl/modular/docbook.dcl
-share/sgml/docbook/dsssl/modular/dtds/dbdsssl/ChangeLog
-share/sgml/docbook/dsssl/modular/dtds/dbdsssl/dbdsssl.dtd
-share/sgml/docbook/dsssl/modular/dtds/decls/ChangeLog
-share/sgml/docbook/dsssl/modular/dtds/decls/docbook.dcl
-share/sgml/docbook/dsssl/modular/dtds/decls/xml.dcl
-share/sgml/docbook/dsssl/modular/dtds/html/ChangeLog
+share/sgml/docbook/dsssl/modular/contrib/subdoc/ChangeLog
+share/sgml/docbook/dsssl/modular/contrib/renumberinpart/renumberinpart.dsl
+share/sgml/docbook/dsssl/modular/contrib/renumberinpart/test.sgm
+share/sgml/docbook/dsssl/modular/contrib/renumberinpart/ChangeLog
+share/sgml/docbook/dsssl/modular/contrib/print/short-biblioentry.dsl
+share/sgml/docbook/dsssl/modular/contrib/print/ChangeLog
+share/sgml/docbook/dsssl/modular/contrib/imagemap/imagemap.dsl
+share/sgml/docbook/dsssl/modular/contrib/imagemap/testdoc.sgm
+share/sgml/docbook/dsssl/modular/contrib/imagemap/testimg.jpg
+share/sgml/docbook/dsssl/modular/contrib/imagemap/ChangeLog
+share/sgml/docbook/dsssl/modular/contrib/html/short-biblioentry.dsl
+share/sgml/docbook/dsssl/modular/contrib/html/ChangeLog
+share/sgml/docbook/dsssl/modular/dtds/olink/olinksum.dtd
+share/sgml/docbook/dsssl/modular/dtds/olink/ChangeLog
+share/sgml/docbook/dsssl/modular/dtds/imagelib/imagelib.dtd
+share/sgml/docbook/dsssl/modular/dtds/imagelib/ChangeLog
 share/sgml/docbook/dsssl/modular/dtds/html/ISOlat1.gml
 share/sgml/docbook/dsssl/modular/dtds/html/catalog
 share/sgml/docbook/dsssl/modular/dtds/html/dbhtml.dcl
 share/sgml/docbook/dsssl/modular/dtds/html/dbhtml.dtd
 share/sgml/docbook/dsssl/modular/dtds/html/test.htm
-share/sgml/docbook/dsssl/modular/dtds/imagelib/ChangeLog
-share/sgml/docbook/dsssl/modular/dtds/imagelib/imagelib.dtd
-share/sgml/docbook/dsssl/modular/dtds/olink/ChangeLog
-share/sgml/docbook/dsssl/modular/dtds/olink/olinksum.dtd
-share/sgml/docbook/dsssl/modular/frames/ChangeLog
+share/sgml/docbook/dsssl/modular/dtds/html/ChangeLog
+share/sgml/docbook/dsssl/modular/dtds/decls/docbook.dcl
+share/sgml/docbook/dsssl/modular/dtds/decls/xml.dcl
+share/sgml/docbook/dsssl/modular/dtds/decls/ChangeLog
+share/sgml/docbook/dsssl/modular/dtds/dbdsssl/dbdsssl.dtd
+share/sgml/docbook/dsssl/modular/dtds/dbdsssl/ChangeLog
 share/sgml/docbook/dsssl/modular/frames/README
 share/sgml/docbook/dsssl/modular/frames/docbook.css
 share/sgml/docbook/dsssl/modular/frames/docbook.js
 share/sgml/docbook/dsssl/modular/frames/frames.dsl
 share/sgml/docbook/dsssl/modular/frames/frames.htm
 share/sgml/docbook/dsssl/modular/frames/navbar.htm
-share/sgml/docbook/dsssl/modular/html/ChangeLog
-share/sgml/docbook/dsssl/modular/html/OldChangelog.sgm
-share/sgml/docbook/dsssl/modular/html/README
+share/sgml/docbook/dsssl/modular/frames/ChangeLog
 share/sgml/docbook/dsssl/modular/html/XREF
 share/sgml/docbook/dsssl/modular/html/catalog
 share/sgml/docbook/dsssl/modular/html/db31.dsl
@@ -573,7 +151,7 @@
 share/sgml/docbook/dsssl/modular/html/dbverb.dsl
 share/sgml/docbook/dsssl/modular/html/docbook.dsl
 share/sgml/docbook/dsssl/modular/html/version.dsl
-share/sgml/docbook/dsssl/modular/images/ChangeLog
+share/sgml/docbook/dsssl/modular/html/ChangeLog
 share/sgml/docbook/dsssl/modular/images/callouts/1.gif
 share/sgml/docbook/dsssl/modular/images/callouts/10.gif
 share/sgml/docbook/dsssl/modular/images/callouts/2.gif
@@ -597,16 +175,11 @@
 share/sgml/docbook/dsssl/modular/images/toc-plus.gif
 share/sgml/docbook/dsssl/modular/images/up.gif
 share/sgml/docbook/dsssl/modular/images/warning.gif
-share/sgml/docbook/dsssl/modular/lib/ChangeLog
-share/sgml/docbook/dsssl/modular/lib/Oldversion.sgm
-share/sgml/docbook/dsssl/modular/lib/README
+share/sgml/docbook/dsssl/modular/images/ChangeLog
 share/sgml/docbook/dsssl/modular/lib/dblib.dsl
-share/sgml/docbook/dsssl/modular/olink/ChangeLog
-share/sgml/docbook/dsssl/modular/olink/README
+share/sgml/docbook/dsssl/modular/lib/ChangeLog
 share/sgml/docbook/dsssl/modular/olink/olink.dsl
-share/sgml/docbook/dsssl/modular/print/ChangeLog
-share/sgml/docbook/dsssl/modular/print/OldChangelog.sgm
-share/sgml/docbook/dsssl/modular/print/README
+share/sgml/docbook/dsssl/modular/olink/ChangeLog
 share/sgml/docbook/dsssl/modular/print/XREF
 share/sgml/docbook/dsssl/modular/print/catalog
 share/sgml/docbook/dsssl/modular/print/db31.dsl
@@ -630,9 +203,9 @@
 share/sgml/docbook/dsssl/modular/print/dbmsgset.dsl
 share/sgml/docbook/dsssl/modular/print/dbparam.dsl
 share/sgml/docbook/dsssl/modular/print/dbprint.dsl
+share/sgml/docbook/dsssl/modular/print/dbsect.dsl
 share/sgml/docbook/dsssl/modular/print/dbprocdr.dsl
 share/sgml/docbook/dsssl/modular/print/dbrfntry.dsl
-share/sgml/docbook/dsssl/modular/print/dbsect.dsl
 share/sgml/docbook/dsssl/modular/print/dbsynop.dsl
 share/sgml/docbook/dsssl/modular/print/dbtable.dsl
 share/sgml/docbook/dsssl/modular/print/dbtitle.dsl
@@ -642,105 +215,29 @@
 share/sgml/docbook/dsssl/modular/print/notoc.dsl
 share/sgml/docbook/dsssl/modular/print/plain.dsl
 share/sgml/docbook/dsssl/modular/print/version.dsl
-share/sgml/docbook/dsssl/modular/test/ChangeLog
-share/sgml/docbook/dsssl/modular/test/cases/ChangeLog
-share/sgml/docbook/dsssl/modular/test/cases/biblio.sgm
-share/sgml/docbook/dsssl/modular/test/cases/biblio2.sgm
-share/sgml/docbook/dsssl/modular/test/cases/blocks.sgm
-share/sgml/docbook/dsssl/modular/test/cases/callout.sgm
-share/sgml/docbook/dsssl/modular/test/cases/cmdsyn.sgm
-share/sgml/docbook/dsssl/modular/test/cases/funcsyn.sgm
-share/sgml/docbook/dsssl/modular/test/cases/gloss.sgm
-share/sgml/docbook/dsssl/modular/test/cases/graphic.sgm
-share/sgml/docbook/dsssl/modular/test/cases/include.sgm
-share/sgml/docbook/dsssl/modular/test/cases/index.sgm
-share/sgml/docbook/dsssl/modular/test/cases/inlines.sgm
-share/sgml/docbook/dsssl/modular/test/cases/iterms.sgm
-share/sgml/docbook/dsssl/modular/test/cases/lists.sgm
-share/sgml/docbook/dsssl/modular/test/cases/math.sgm
-share/sgml/docbook/dsssl/modular/test/cases/mlang.sgm
-share/sgml/docbook/dsssl/modular/test/cases/refent.sgm
-share/sgml/docbook/dsssl/modular/test/cases/refentry.sgm
-share/sgml/docbook/dsssl/modular/test/cases/sections.sgm
-share/sgml/docbook/dsssl/modular/test/cases/tables.sgm
-share/sgml/docbook/dsssl/modular/test/cases/titlepg.sgm
-share/sgml/docbook/dsssl/modular/test/db31.sgm
-share/sgml/docbook/dsssl/modular/test/docbook.css
-share/sgml/docbook/dsssl/modular/test/docbook40.xml
-share/sgml/docbook/dsssl/modular/test/docinfo.sgm
-share/sgml/docbook/dsssl/modular/test/emc2.gif
-share/sgml/docbook/dsssl/modular/test/emc2i.gif
-share/sgml/docbook/dsssl/modular/test/footnote.sgm
-share/sgml/docbook/dsssl/modular/test/genindex.sgm
-share/sgml/docbook/dsssl/modular/test/headft.dsl
-share/sgml/docbook/dsssl/modular/test/imagelib/ChangeLog
-share/sgml/docbook/dsssl/modular/test/imagelib/catalog
-share/sgml/docbook/dsssl/modular/test/imagelib/imagelib.xml
-share/sgml/docbook/dsssl/modular/test/multicol.dsl
-share/sgml/docbook/dsssl/modular/test/multicol.sgm
-share/sgml/docbook/dsssl/modular/test/refentry.sgm
-share/sgml/docbook/dsssl/modular/test/struct.sgm
-share/sgml/docbook/dsssl/modular/test/tennis.jpg
-share/sgml/docbook/dsssl/modular/test/tennis.mpeg
-share/sgml/docbook/dsssl/modular/test/xarticle.dsl
-share/sgml/docbook/dsssl/modular/test/xarticle.sgm
-share/sgml/docbook/dsssl/modular/test/xbadtag.sgm
-share/sgml/docbook/dsssl/modular/test/xbiblio2.sgm
-share/sgml/docbook/dsssl/modular/test/xblocks.sgm
-share/sgml/docbook/dsssl/modular/test/xbook.sgm
-share/sgml/docbook/dsssl/modular/test/xbook2.sgm
-share/sgml/docbook/dsssl/modular/test/xcallout.sgm
-share/sgml/docbook/dsssl/modular/test/xchapter.sgm
-share/sgml/docbook/dsssl/modular/test/xcmdsyn.sgm
-share/sgml/docbook/dsssl/modular/test/xfuncsyn.sgm
-share/sgml/docbook/dsssl/modular/test/xgloss.sgm
-share/sgml/docbook/dsssl/modular/test/xgraphic.sgm
-share/sgml/docbook/dsssl/modular/test/xheadft.sgm
-share/sgml/docbook/dsssl/modular/test/xinclude.sgm
-share/sgml/docbook/dsssl/modular/test/xindex.sgm
-share/sgml/docbook/dsssl/modular/test/xinlines.sgm
-share/sgml/docbook/dsssl/modular/test/xiterms.sgm
-share/sgml/docbook/dsssl/modular/test/xlists.sgm
-share/sgml/docbook/dsssl/modular/test/xmath.sgm
-share/sgml/docbook/dsssl/modular/test/xml/ChangeLog
-share/sgml/docbook/dsssl/modular/test/xml/catalog
-share/sgml/docbook/dsssl/modular/test/xml/inlines.xml
-share/sgml/docbook/dsssl/modular/test/xml/xinlines.xml
-share/sgml/docbook/dsssl/modular/test/xml/xml.dcl
-share/sgml/docbook/dsssl/modular/test/xmlang.sgm
-share/sgml/docbook/dsssl/modular/test/xreference.sgm
-share/sgml/docbook/dsssl/modular/test/xsections.sgm
-share/sgml/docbook/dsssl/modular/test/xset.sgm
-share/sgml/docbook/dsssl/modular/test/xtables.sgm
-@dirrm share/sgml/docbook/dsssl/modular/test/xml
-@dirrm share/sgml/docbook/dsssl/modular/test/imagelib
-@dirrm share/sgml/docbook/dsssl/modular/test/cases
-@dirrm share/sgml/docbook/dsssl/modular/test
-@dirrm share/sgml/docbook/dsssl/modular/print
-@dirrm share/sgml/docbook/dsssl/modular/olink
-@dirrm share/sgml/docbook/dsssl/modular/lib
-@dirrm share/sgml/docbook/dsssl/modular/images/callouts
-@dirrm share/sgml/docbook/dsssl/modular/images
-@dirrm share/sgml/docbook/dsssl/modular/html
-@dirrm share/sgml/docbook/dsssl/modular/frames
+share/sgml/docbook/dsssl/modular/print/ChangeLog
+@dirrm share/sgml/docbook/dsssl/modular/bin
+@dirrm share/sgml/docbook/dsssl/modular/common
+@dirrm share/sgml/docbook/dsssl/modular/contrib/subdoc
+@dirrm share/sgml/docbook/dsssl/modular/contrib/renumberinpart
+@dirrm share/sgml/docbook/dsssl/modular/contrib/imagemap
+@dirrm share/sgml/docbook/dsssl/modular/contrib/print
+@dirrm share/sgml/docbook/dsssl/modular/contrib/html
+@dirrm share/sgml/docbook/dsssl/modular/contrib
+@dirrm share/sgml/docbook/dsssl/modular/doc
+@dirrm share/sgml/docbook/dsssl/modular/docsrc
 @dirrm share/sgml/docbook/dsssl/modular/dtds/olink
 @dirrm share/sgml/docbook/dsssl/modular/dtds/imagelib
 @dirrm share/sgml/docbook/dsssl/modular/dtds/html
 @dirrm share/sgml/docbook/dsssl/modular/dtds/decls
 @dirrm share/sgml/docbook/dsssl/modular/dtds/dbdsssl
 @dirrm share/sgml/docbook/dsssl/modular/dtds
-@dirrm share/sgml/docbook/dsssl/modular/doc/testdata
-@dirrm share/sgml/docbook/dsssl/modular/doc/print
-@dirrm share/sgml/docbook/dsssl/modular/doc/lib
-@dirrm share/sgml/docbook/dsssl/modular/doc/html
-@dirrm share/sgml/docbook/dsssl/modular/doc
-@dirrm share/sgml/docbook/dsssl/modular/contrib/subdoc
-@dirrm share/sgml/docbook/dsssl/modular/contrib/renumberinpart
-@dirrm share/sgml/docbook/dsssl/modular/contrib/print
-@dirrm share/sgml/docbook/dsssl/modular/contrib/imagemap
-@dirrm share/sgml/docbook/dsssl/modular/contrib/html
-@dirrm share/sgml/docbook/dsssl/modular/contrib
-@dirrm share/sgml/docbook/dsssl/modular/common
-@dirrm share/sgml/docbook/dsssl/modular/bin
+@dirrm share/sgml/docbook/dsssl/modular/frames
+@dirrm share/sgml/docbook/dsssl/modular/html
+@dirrm share/sgml/docbook/dsssl/modular/images/callouts
+@dirrm share/sgml/docbook/dsssl/modular/images
+@dirrm share/sgml/docbook/dsssl/modular/lib
+@dirrm share/sgml/docbook/dsssl/modular/olink
+@dirrm share/sgml/docbook/dsssl/modular/print
 @dirrm share/sgml/docbook/dsssl/modular
 @unexec ${RMDIR} %D/share/sgml/docbook/dsssl 2>/dev/null || ${TRUE}
Index: dsssl-docbook-modular/distinfo
===================================================================
RCS file: /cvsroot/pkgsrc/textproc/dsssl-docbook-modular/distinfo,v
retrieving revision 1.2
diff -d -u -I\$FreeBSD:.*\$ -I\$NetBSD:.*\$ -I\$OpenBSD:.*\$ -I\$Id:.*\$ -I\$hrs:.*\$ -r1.2 distinfo
--- dsssl-docbook-modular/distinfo	20 Apr 2001 15:04:56 -0000	1.2
+++ dsssl-docbook-modular/distinfo	31 May 2003 16:33:22 -0000
@@ -1,6 +1,4 @@
-$NetBSD: distinfo,v 1.2 2001/04/20 15:04:56 skrll Exp $
+$NetBSD$
 
-SHA1 (db157.zip) = 2dc4545188a4452d585f850f8d58f6da040308c2
-Size (db157.zip) = 540031 bytes
-SHA1 (db157d.zip) = 5243840022f955bbe0008adce808111c3419f0df
-Size (db157d.zip) = 780361 bytes
+SHA1 (docbook-dsssl-1.73.tar.gz) = 7c1935f276584d7d23a466c1168a1c828bd7c98d
+Size (docbook-dsssl-1.73.tar.gz) = 336295 bytes
